MantisBT

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007942Last.fm pluginLast.fmpublic2011-06-09 22:182011-06-20 22:51
Reporterrusty 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.0.2 
Target Version1.0.2Fixed in Version1.0.2 
Summary0007942: Last.fm Scrobbler: High CPU Utilization
DescriptionNumerous users have reported this issue at:
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=58418 [^]
TagsNo tags attached.
Fixed in build
Attached Files

- Relationships

-  Notes
(0026220)
rusty (administrator)
2011-06-19 02:01
edited on: 2011-06-19 21:44

Tested with 1392 and scrobbler 1.02.27 and couldn't replicate consistently high CPU utilization, however, with the Scrobbler enabled, there's always a spike to about 95% CPU utilization at each track transition.

(0026248)
jiri (administrator)
2011-06-20 16:54

Fixed several threading issues.
(0026249)
peke (developer)
2011-06-20 17:45

Tested Thread fixes and also solved typecast warnings.

Fixed in 1.0.2.29
(0026254)
stephen_platt (developer)
2011-06-20 22:51

verified no regressions scrobbler build 1.0.2.29.


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker